// (c) MIT 2003.  All rights reserved.

// -*-Mode: JDE-*- 
// $Id: Interval.java,v 1.2 2003/03/06 00:40:49 moltmans Exp $
// Interval.java -- 
// Author: Michael Oltmans <moltmans@ai.mit.edu> 
// Created: <Wed Jun 14 11:13:40 2000> 
// Time-stamp: <2000-06-14 11:14:19 moltmans> 
package rec.annotate;

public interface Interval
{
  public long getStartTime();
  public long getEndTime();
}
